/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

body {
    background: #fff;
    color: #666666;
    font-family: "Open Sans", sans-serif;
}

a {
    color: #70cde3;
    transition: 0.5s;
}

a:hover,
a:active,
a:focus {
    color: #70cde3;
    outline: none;
    text-decoration: none;
}

p {
    padding: 0;
    margin: 0 0 0px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    margin: 0 0 20px 0;
    padding: 0;
}


/* Sections Header
--------------------------------*/

.section-header h3 {
    font-size: 32px;
    color: #111;
    text-transform: uppercase;
    text-align: center;
    font-weight: 400;
    position: relative;
    padding-bottom: 15px;
}

.section-header h3::before {
    content: '';
    position: absolute;
    display: block;
    width: 120px;
    height: 1px;
    background: #ddd;
    bottom: 1px;
    left: calc(50% - 60px);
}

.section-header h3::after {
    content: '';
    position: absolute;
    display: block;
    width: 40px;
    height: 3px;
    bottom: 0;
    left: calc(50% - 20px);
}

.section-header p {
    text-align: center;
    padding-bottom: 30px;
}

.section-header p {
    color: #342f65;
}

.section-common {
    padding: 60px 30px;
}

@media (max-width: 767px) {
    .header-area {
        height: 60px !important;
        background: #000;
    }
    .section-header h3 {
        font-size: 24px;
    }
}

.section-bg {
    background: #f5f8fd;
}